<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd" >
    <filename>Assets/StrobeWhiteLeft.i3d</filename>
    <rootNode node="strobeOrange" />

    <mountTypes>
        <mountType name="SURFACE" yOffset="0"/>
    </mountTypes>

    <variations>
        <variation name="BLINK3" rootNode="variationBlink">
            <staticLight node="variationBlink_static" intensity="1" multiBlink="true" multiBlinkParameters="2 4 80 4">
                <intensityScale minDistance="3" minIntensity="200" maxDistance="15" maxIntensity="500"/>
            </staticLight>
			<realLight node="variationBlink_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="50" numLEDScale="1" brightnessScale="1" />
		</variation>
	</variations> 

    <i3dMappings>
        <i3dMapping id="strobeOrange" node="0>" />
        <i3dMapping id="variationBlink" node="0>0" />
        <i3dMapping id="variationBlink_static" node="0>0|0" />
        <i3dMapping id="variationBlink_realLight" node="0>0|1" />
        <i3dMapping id="lightGlass_static" node="0>1" />
    </i3dMappings>	
</beaconLight>
